<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Hello OneClick! 2.0</h1>

    <div id="eid-oneclick-container">
        <form id="eid-oneclick-form" action="https://etrust-sandbox.electronicid.eu/v2/oneclick/onboarding.start">
            <input type="hidden" name="eid-oneclick-authorization" id="eid-oneclick-authorization" value="5dca8bbc-0585-4263-8087-5adaef3cd81a" />
            <input type="hidden" name="eid-oneclick-language" id="eid-oneclick-language" value="en" />
            <button type="submit" id="eid-identify-button" disabled="disabled">Become a client</button>
        </form>
        <script src="https://etrust-sandbox.electronicid.eu/oneclick/button/oneclick.js"></script>
    </div>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator. 2x.
    </p>
  </body>
</html>

